@charset "utf-8";
/* Tag Initialize */
body { margin:0; padding:0; font-size:0.75em; font-family:'dotum', '돋움', 'arial', 'helvetica', sans-serif; color:#656565; } 
h1, h2, h3, h4, h5, h6, p, hr, dl, dt, dd, form, fieldset, input, textarea, select, button, table, td, th  { margin:0; padding:0; font:1em/1.4 dotum; border:0; }
ul, ol, li { margin:0; padding:0; list-style:none; }

caption, legend { margin:0; padding:0; font:0/0 dotum, Arial, sans-serif; widht:0; height:0; visibility:hidden; }

a { text-decoration:none; }

img { border:none; vertical-align:middle; }

em, address, cite { font-style:normal; }

input.i_radio,
input.i_check, { width:13px !important; height:13px !important; margin-bottom:4px; vertical-align:middle; }

hr { display:none; }


/* Index */
body { background:url(../images/bg_index.jpg) repeat-x 0 0; }

#wrapper { position:relative; width:951px; height:555px; margin:0 auto; background:url(../images/bg_wrap.jpg) no-repeat 0 0; }
fieldset { position:absolute; top:357px; left:315px; }
fieldset .exp { padding:14px 0; text-align:center; }
fieldset .formBox { float:left; width:195px; margin-left:25px; display:inline; }
fieldset label.item { display:block; float:left; width:50px; height:13px; padding-top:6px; padding-left:9px; margin-bottom:5px; background:url(../images/bullet_dot.gif) no-repeat 0 10px; }
fieldset span.field { display:block; float:left; width:130px; height:19px; margin-bottom:5px; }
fieldset .i_border { width:128px; height:18px; border:1px solid #9E0B0F; padding-left:3px; }

.webpos{position: relative; margin-top: 10px;}
.webpos span{position: absolute; top: 40px; left: 30px;}
.webpos a{position: absolute; top: 63px; left: 50%; margin-left: -187px;}
